uuid: 5aac2288-ee7a-46ad-8487-4f478283cb14
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.news_and_stories.body
    - field.field.node.news_and_stories.field_author
    - field.field.node.news_and_stories.field_category
    - field.field.node.news_and_stories.field_image
    - node.type.news_and_stories
  module:
    - ds
    - field_group
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col_stacked
      library: ds/ds_2col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class:
            row: row
          header: {  }
          left:
            col-lg-8: col-lg-8
            col-md-12: col-md-12
            col-sm-12: col-sm-12
          right:
            col-lg-4: col-lg-4
            col-md-12: col-md-12
            col-sm-12: col-sm-12
          footer:
            col-md-12: col-md-12
        wrappers:
          header: div
          left: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      left:
        - group_top_content
        - field_image
        - body
        - node_title
        - 'dynamic_token_field:node-category'
        - node_post_date
        - field_author
      right:
        - 'dynamic_block_field:node-sharethis'
      footer:
        - 'dynamic_block_field:node-related_news_story'
    fields:
      'dynamic_token_field:node-category':
        plugin_id: 'dynamic_token_field:node-category'
        weight: 12
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 11
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
      node_post_date:
        plugin_id: node_post_date
        weight: 13
        label: hidden
        formatter: ds_post_date_shf_date
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
      'dynamic_block_field:node-related_news_story':
        plugin_id: 'dynamic_block_field:node-related_news_story'
        weight: 4
        label: above
        formatter: default
        ft:
          id: default
          settings:
            lb: 'Other Media Items'
            lb-col: false
            classes: {  }
      'dynamic_block_field:node-sharethis':
        plugin_id: 'dynamic_block_field:node-sharethis'
        weight: 3
        label: above
        formatter: default
        ft:
          id: default
          settings:
            lb: SHARE
            lb-col: false
            classes: {  }
  field_group:
    group_top_content:
      children:
        - node_title
        - 'dynamic_token_field:node-category'
        - node_post_date
        - field_author
      label: 'Top content'
      parent_name: ''
      region: left
      weight: 0
      format_type: html_element
      format_settings:
        classes: top-content
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.news_and_stories.full
targetEntityType: node
bundle: news_and_stories
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: left
  field_author:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: By
            lb-col: false
            classes: {  }
    weight: 14
    region: left
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s08_standard
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: left
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: right
hidden:
  field_category: true
  langcode: true
  links: true
